#pswd_info {
	padding: 15px;
	font-size: .875em;
	font-weight: bold;

	h4 {
		margin: 0 0 10px 0;
		padding: 0;
		font-weight: normal;
		font-size: 1rem;
	}

	ul{
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: left;
	}

	.invalid {
		line-height: 24px;
		color: #ec3f41;

		&::before {
			content: '\f00d';
			font-family: 'Font Awesome 5 Free', sans-serif;
			margin-right: 10px;
			font-weight: 900;
		}
	}

	.valid {
		line-height: 24px;
		color: #3a7d34;

		&::before {
			content: '\f00c';
			font-family: 'Font Awesome 5 Free', sans-serif;
			margin-right: 10px;
			font-weight: 900;
		}
	}
}
